{{#include deriving-path-v1-fixed.md}}

## Examples

### Constant

```json
{{#include schema/deriving-path-v1/single_opaque.json}}
```

### Output of static derivation

```json
{{#include schema/deriving-path-v1/single_built.json}}
```

### Output of dynamic derivation

```json
{{#include schema/deriving-path-v1/single_built_built.json}}
```
